class CreatePContactContactTypes < ActiveRecord::Migration[6.0]
  def change
    create_table :p_contact_contact_types do |t|
      t.references :p_contact, index: true, foreign_key: true
      t.references :p_contact_type, index: true, foreign_key: true

      t.timestamps null: false
    end
  end
end
